Offending command: aload

Problems with the aload command often point to problems with the drivers.

Possible solutions

  • Make sure you are using the latest PPD-drivers. Reinstall them because they may be corrupted.
  • Try switching off all device specific options (eg resolution of the imagesetter) in the drivers.
  • PostScript errors typecheck offending command aload may be caused by a compatibility problem with LaserWriter 7.x. Try using a later version.
  • If you are seeing this error when using APX and QuarkXpress 3.3 , you need to update APX to at least version 1.5.
15 January 2017

Comments are closed.


Advertising